xLIST_ITEM Struct Reference

`#include <list.h>`

## Data Fields

listFIRST_LIST_ITEM_INTEGRITY_CHECK_VALUE configLIST_VOLATILE TickType_t | xItemValue
struct xLIST_ITEM *configLIST_VOLATILE | pxNext
struct xLIST_ITEM *configLIST_VOLATILE | pxPrevious
void * | pvOwner
void *configLIST_VOLATILE | pvContainer

## Field Documentation

## pvContainer

void* configLIST_VOLATILE pvContainer

## pvOwner

void* pvOwner

## pxNext

struct xLIST_ITEM* configLIST_VOLATILE pxNext

## pxPrevious

struct xLIST_ITEM* configLIST_VOLATILE pxPrevious

## xItemValue

listFIRST_LIST_ITEM_INTEGRITY_CHECK_VALUE configLIST_VOLATILE TickType_t xItemValue

The documentation for this struct was generated from the following file:

- list.h